/*** agrega aqui los estilos necesarios para modificar el template ***/
.bs-footer__section-form {
    background-color: #bfbfbf;
}
.bs-copyright {
    background: transparent;
    color: grey;
}
.bs-footer {
    color: #78746e;
}
.bs-footer__section-form .btn {
    background: #9e31cc;
    color: #ffffff;
}
.bs-footer__section-form .btn:hover {
    background: #9e31cc;
    color: #ffffff;
    opacity:.7;
}
.bs-categories__title {
    background: #78746e;
}
.bs-categories__item:hover .bs-categories__title {
    background: #78746e;
    opacity:.7;
}
.btn-primary:disabled {
    color: #fff;
    background-color: #9d29c7;
    border-color: #9d29c7;
}
.bs-title-decoration {
    font-weight: 600;
    text-transform: uppercase;
}
.term {
font-weight: 700;
}
.term:hover {
font-weight: 700;
opacity:.7;
}
.bs-product__title-notice {
    text-transform: none;
}